.add-author-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: white; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px; 
    padding: 2rem;
    width: 80%;
    max-width: 600px;
    margin: 30px auto 230px auto;
}

.add-author-content p {
    font-size:25px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-transform: uppercase;
}

.add-author-inputs {
    padding: 1rem;
    margin: 1rem 0;
    width: 70%;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1rem;
    color: #333;
    background-color: #fff;
    transition: border-color 0.3s ease;
}

.add-author-inputs:focus {
    border-color: #007bff;
    outline: none;
}

.add-author-labels {
    margin-top: 1rem;
    font-size: 1rem;
    color: #333;
}

.add-author-buttons-container {
    display: flex;
    justify-content: center;
    margin: 4rem 0 100px 0;
}

.add-author-buttons {
    padding: 1rem 4rem;
    margin: 0 2rem;
    color: white;
    background-color: #28a745; 
    border: none;
    border-radius: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.add-author-buttons:hover {
    background-color: #218838; 
    transform: scale(1.05);
}

.success-message {
    margin-top: 20px;
    padding: 10px;
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
  }

  .error-message {
    margin-top: 20px;
    padding: 10px;
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
  }
